RubyGems Navigation menu

showdown-rails 0.0.3

Showdown.js for Rails 3.1 Asset Pipeline

Gemfile
          gem 'showdown-rails', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install showdown-rails -v 0.0.3
  
  
  
  
  
  
  

Total downloads 6,592

For this version 3,708

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - August 5, 2013 (19.5 KB)
  2. 0.0.3 - August 12, 2012 (17.5 KB)

Development Dependencies: